CC=cc
CXX=c++
Cflags=-O2 -fno-strict-aliasing -pipe -I/usr/local/include
Cflags+= -Wall
CXXflags=-O2 -fno-strict-aliasing -pipe -I/usr/local/include
CXXflags+= -Wall -ftemplate-depth-200
CXXOPT=-O3
CXXDEBUG=-g
GCCversion=3.4.6
CCache=
ProcessDep=none
LDflags=-L/usr/local/lib
Libs=
PerlExe=/usr/local/bin/perl
PREFIX=/usr/local
override InstallTop=${PREFIX}/share/polymake
override InstallArch=${PREFIX}/libexec/polymake
override InstallDoc=${PREFIX}/share/doc/polymake
override InstallLinks=${PREFIX}/bin
DirMask=755
export PREFIX InstallTop InstallArch InstallDoc InstallLinks DirMask
# permissions for installation directories
export DirMask=755
# end of configure
RANLIB=:
export INSTALL_PL=$(InstallTop)/support/install.pl
override DESTDIR=
override ProjectTop=$(InstallTop)
ExtendApp ?= polytope
include $(ProjectTop)/support/build.make
